### Function

# Qmi MessageGmsTestSetValueInput new

since: 1.26

#### Declaration [src]

    QmiMessageGmsTestSetValueInput*
    qmi_message_gms_test_set_value_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageGmsTestSetValueInput`.

Available since: 1.26

#### Return value

Type: `QmiMessageGmsTestSetValueInput`

The newly created `QmiMessageGmsTestSetValueInput`. The returned value should be freed with qmi_message_gms_test_set_value_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.